@charset "UTF-8";


/* sass */
/* 募集ツールのパラメータのclass */
/* 募集ツールの検索最大ページ数 */
@media print, all { .u-ta-l-r { text-align: left !important; }
		.u-ta-c-l { text-align: center !important; }
		.u-ta-c-r { text-align: center !important; }
		.u-ta-r-l { text-align: right !important; }
		.u-ta-r-c { text-align: right !important; }
		.u-disp-i-n { display: inline !important; }
		.u-disp-ib-n { display: inline-block !important; }
		.u-disp-b-n { display: block !important; }
		.u-disp-f-n { display: flex !important; }
		.u-disp-t-n { display: table !important; }
		.u-disp-n-f { display: none !important; }
		.u-disp-n-i { display: none !important; }
		.u-disp-n-ib { display: none !important; }
		.u-disp-n-b { display: none !important; }
		.u-br-sp { display: none !important; }
		.u-mt-20-15 { margin-top: 20px !important; }
		.u-mgt-50-20 { margin-top: 50px !important; }
		.u-mgt-20 { margin-top: 20px !important; }
		.u-mgt-72-49 { margin-top: 72px !important; }
		.no-br { display: inline-block; }
		/* layout */
		.l-header .l-header__inner { width: 1078px; margin: 0 auto; padding: 24px 64px 0; }
		.l-header .l-header__inner .l-header__logo { text-align: center; }
		.l-header .l-header__inner .l-header__logo img { width: 188px; height: auto; }
		.l-body .l-body-main { margin: 52px auto 0; }
		.l-body .l-body-main > .l-inner { width: 1078px; margin: 0 auto; padding: 0 64px; }
		.l-footer { margin-top: 10px; min-width: 1078px; background-color: #00a08e; }
		.l-footer .l-footer__inner { width: 950px; margin-left: auto; margin-right: auto; padding: 20px 34px; }
		.l-footer .l-footer__inner .l-footer__copy .copyright { font-size: 0.9rem; line-height: 1.5; text-align: right; color: #ffffff; }
		.l-footer .l-footer__inner .l-footer__copy .copyright small { font-size: 100%; }
		/* parts */
		.wrap-return { background-color: #D2D2D2; padding: 15px 0; text-align: center; }
		.wrap-return .btn-return { display: inline-block; cursor: pointer; }
		.goto-pc { text-align: center; background-color: #00a08e; border-bottom: 1px solid #ffffff; margin: 24px -10px -20px; display: none; }
		.goto-pc .btn-goto { display: inline-block; font-size: 1.6rem; height: 3em; color: #ffffff; cursor: pointer; }
		.goto-pc .btn-goto::after { content: ""; display: inline-block; width: 32px; height: 24px; background: transparent url(../images/icon_sprt.png) 0 0 no-repeat; margin-left: 5px; vertical-align: -0.35em; }
		.icon-ques { margin-left: 14px; }
		.icon-ques img { width: 21px; vertical-align: -0.2em; }
		.txt-vertical { -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
		.decimal { font-size: 66.6666%; }
		/* h1... */
		.hdg-lv1-pt1 { margin-top: 33px; font-size: 4rem; font-weight: bold; line-height: 1.5; text-align: center; color: #333333; }
		.hdg-lv1-pt2 { margin-top: 70px; font-weight: bold; font-size: 2.2rem; text-align: center; color: #333333; }
		/* h2 */
		.hdg-lv2-pt1 { margin-top: 55px; font-size: 2.8rem; font-weight: bold; line-height: 1.5; color: #00a08e; position: relative; padding-left: 12px; }
		.hdg-lv2-pt1::before { position: absolute; content: ""; display: inline-block; width: 4px; top: 0.3em; bottom: 0.2em; left: 0; margin: auto; background-color: #00a08e; }
		.hdg-lv3-pt2 { margin-top: 50px; font-weight: bold; font-size: 2rem; line-height: 1.2; color: #00a08e; padding: 5px 5px 5px 15px; border-style: solid; border-color: #00a08e; border-width: 1px 1px 1px 4px; }
		.hdg-lv3-pt2.mgt-n { margin-top: 20px; }
		/* h3 */
		.hdg-lv3-pt1 { margin-top: 20px; margin-left: 15px; font-size: 1.6rem; line-height: 1.5; color: #333333; }
		/* h4 */
		.hdg-lv4-pt1 { margin-top: 20px; margin-bottom: 1px; font-size: 2rem; line-height: 1.65; background-color: #00a08e; color: #ffffff; padding: 8px 5px; text-align: center; }
		.hdg-lv4-pt1 .ft-s { font-size: 1.4rem; font-weight: normal; }
		.hdg-lv4-pt2 { margin-top: 30px; margin-bottom: 22px; font-size: 1.6rem; line-height: 1.25; color: #333333; border-left: 4px solid #000; padding-left: 10px; padding-bottom: 1px; }
		.hdg-lv4-pt2 strong { color: #E73708; }
		[class^=hdg] + .txt-st { margin-top: 20px; }
		/* table */
		.tbl-formtable { margin-top: 30px; border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; width: 100%; table-layout: fixed; }
		.tbl-formtable th, .tbl-formtable td { border-bottom: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; font-size: 1.6rem; font-weight: bold; }
		.tbl-formtable th { background-color: #EAEAEA; font-size: 1.6rem; font-weight: bold; line-height: 1.5; color: #333333; padding: 16px 5px 16px 16px; width: 161px; }
		.tbl-formtable td { padding: 24px 15px; }
		.tbl-formtable .txt-rate { font-size: 2.4rem; font-weight: bold; }
		.tbl-formtable .txt-rate .txt-num { color: #E73708; }
		.tbl-formtable .txt-rate .txt-percent { font-size: 66.6666%; color: #333333; }
		.tbl-formtable .txt-rate sup { margin-left: 8px; color: #333333; }
		.tbl-formtable .txt-rate .decimal { font-size: 1.6rem; }
		.tbl-formtable .date-ymd { margin-top: 2px; display: flex; width: 100%; font-weight: bold; font-size: 1.2rem; line-height: 1.5; }
		.tbl-formtable .date-ymd dt { width: 5em; }
		.tbl-formtable .date-ymd dd { width: 11em; color: #E73708; word-wrap: normal; }
		.tbl-formtable .dateYmd { color: #E73708; }
		.tbl-formtable .rateText { color: #E73708; font-size: 2.4rem; }
		.tbl-formtable .rateText .decimal { font-size: 1.6rem; }
		.tbl-formtable .colorDef { color: #333333; font-size: 1.6rem; }
		.tbl-formtable.pt2 th { width: 165px; }
		.tbl-formtable.pt2 td { background-color: #f8f8f8; }
		.tbl-formtable.vertical { width: 300px; }
		.tbl-formtable.vertical th, .tbl-formtable.vertical td { text-align: center; }
		.tbl-formtable.vertical thead th { width: auto; }
		.tbl-formtable.vertical td { padding: 20px 15px; font-size: 2rem; }
		.tbl-formtable.pt3 { margin-top: 20px; width: 500px; }
		.tbl-formtable.pt3 th { width: 228px; font-size: 1.4rem; line-height: 1.5; padding: 5px 5px 5px 15px; text-align: left; }
		.tbl-formtable.pt3 td { background-color: #f8f8f8; font-size: 1.4rem; line-height: 1.5; text-align: right; padding: 13px 15px; }
		.tbl-formtable.pt3.narrow { width: 400px; }
		.tbl-formtable.pt3.narrow th { width: 168px; }
		.column .tbl-formtable.pt3 { width: 345px; height: 100%; margin-top: 0; }
		.column .tbl-formtable.pt3 th { width: 146px; }
		.tbl-formtable.pt4 { margin-top: 0; border-top-style: none; border-left-style: none; border-bottom: 1px solid #D2D2D2; }
		.tbl-formtable.pt4 th, .tbl-formtable.pt4 td { border-right-style: none; border-bottom-style: none; }
		.tbl-formtable.pt4 th { border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; padding: 8px 5px; font-size: 1.4rem; text-align: center; width: 241px; height: 4.58em; }
		.tbl-formtable.pt4 th .ft-s { font-weight: normal; font-size: 1rem; }
		.tbl-formtable.pt4 th.has-cell { border-left-style: none; padding: 18px 0 0 0; vertical-align: top; width: auto; position: relative; }
		.tbl-formtable.pt4 th.has-cell .txt-subcell { border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; text-align: center; position: absolute; z-index: 1; top: 18px; bottom: 0; width: 100%; line-height: 1; }
		.tbl-formtable.pt4 th.has-cell .txt-subcell .text { position: absolute; display: block; width: 100%; height: 1em; margin: auto 0; top: 0; bottom: 0; }
		.tbl-formtable.pt4 td { text-align: center; border-left: 1px solid #D2D2D2; padding: 20px 20px 20px 15px; font-size: 1.4rem; }
		.tbl-formtable.pt4 td .decimal { font-size: 71.4285%; }
		.tbl-formtable.pt6 { margin-top: 0; border-top-style: none; border-left-style: none; border-bottom: 1px solid #D2D2D2; }
		.tbl-formtable.pt6 th, .tbl-formtable.pt6 td { border-right-style: none; border-bottom-style: none; }
		.tbl-formtable.pt6 th { border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; padding: 8px 5px; font-size: 1.4rem; text-align: center; width: 241px; height: 4.58em; }
		.tbl-formtable.pt6 th .ft-s { font-weight: normal; font-size: 1rem; }
		.tbl-formtable.pt6 th.has-cell { border-left-style: none; padding: 18px 0 0 0; vertical-align: top; width: auto; position: relative; }
		.tbl-formtable.pt6 th.has-cell .txt-subcell { border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; text-align: center; position: absolute; z-index: 1; top: 18px; bottom: 0; width: 100%; line-height: 1; }
		.tbl-formtable.pt6 th.has-cell .txt-subcell .text { position: absolute; display: block; width: 100%; height: 1em; margin: auto 0; top: 0; bottom: 0; }
		.tbl-formtable.pt6 td { text-align: center; border-left: 1px solid #D2D2D2; padding: 20px 20px 20px 15px; font-size: 1.4rem; }
		.tbl-formtable.pt6 td .decimal { font-size: 71.4285%; }
		.pt5 th, .pt5 td { font-size: 1.4rem; }
		.pt5 th { text-align: center; }
		.pt5 td { font-weight: normal; }
		.tbl-structure-sp { display: none; margin-top: 10px; width: 100%; table-layout: fixed; border-top: 1px solid #D2D2D2; border-left: 1px solid #D2D2D2; }
		.tbl-structure-sp th, .tbl-structure-sp td { border-bottom: 1px solid #D2D2D2; padding: 5px; line-height: 1.5; }
		.tbl-structure-sp th { font-size: 1.3rem; }
		.tbl-structure-sp th.bg-pt1 { background-color: #92c0dd; color: #ffffff; }
		.tbl-structure-sp th.bg-pt2 { background-color: #d9d9d9; color: #222222; }
		.tbl-structure-sp th.bg-pt3 { background-color: #e79638; color: #ffffff; }
		.tbl-structure-sp th.bg-pt4 { background-color: #d2e8f6; color: #222222; padding-left: 18px; }
		.tbl-structure-sp th.bg-pt4 .ft-s { line-height: 1.2; }
		.tbl-structure-sp td { font-size: 1.3rem; border-right: 1px solid #D2D2D2; text-align: right; }
		.tbl-structure-sp .icon-num, .tbl-structure-sp .text { display: table-cell; font-size: 1.3rem; vertical-align: middle; }
		.tbl-structure-sp .ft-s { font-size: 1.1rem; }
		.tbl-structure-sp .text { padding-left: 8px; display: table-cell; }
		.tbl-structure-sp .icon-num img { width: 18px; height: auto; }
		.wrap-tbl-formtable-pt4 { margin-top: 20px; display: flex; }
		.wrap-tbl-formtable-pt4 > .l-inner { max-width: 300px; }
		.wrap-tbl-formtable-pt4 > .l-inner:last-child .tbl-formtable { border-right: 1px solid #D2D2D2; }
		.wrap-tbl-formtable-pt4 > .l-inner.bd-r { border-right: 1px solid #D2D2D2; }
		.wrap-tbl-formtable-pt4 > .l-inner.ml-l { margin-left: 26px; }
		.wrap-tbl-formtable-pt5 { margin-top: 20px; display: flex; }
		.wrap-tbl-formtable-pt5 > .l-inner { max-width: 300px; }
		.wrap-tbl-formtable-pt5 > .l-inner:last-child .tbl-formtable { border-right: 1px solid #D2D2D2; }
		.wrap-tbl-formtable-pt5 > .l-inner.bd-r { border-right: 1px solid #D2D2D2; }
		.wrap-tbl-formtable-pt5 > .l-inner.ml-l { margin-left: 26px; }
		.tbl-interest-rate { margin-top: 30px; width: 100%; table-layout: fixed; }
		.tbl-interest-rate th { padding: 0 10px 20px; font-size: 1.6rem; line-height: 1.5; font-weight: bold; background-color: #ffffff; }
		.tbl-interest-rate th .txt-head { border-radius: 10px; border: 4px solid #707070; padding: 8px 5px; text-align: center; position: relative; }
		.tbl-interest-rate th .txt-head::after { position: absolute; content: ""; display: inline-block; width: 20px; height: 10px; margin: 0 auto; left: 0; right: 0; bottom: -14px; background-color: #707070; -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%); clip-path: polygon(0% 0%, 100% 0%, 50% 100%); }
		.tbl-interest-rate th .txt-head .decimal { font-size: 75%; }
		.tbl-interest-rate td { background-color: #f8f8f8; border-top: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; padding: 18px 5px; font-size: 2rem; font-weight: bold; text-align: center; color: #333333; }
		.tbl-interest-rate td:first-child { border-left: 1px solid #D2D2D2; }
		.tbl-interest-rate td span { color: #E73708; }
		.tbl-interest-rate td .decimal { font-size: 80%; }
		.tbl-interest-rate td span.icon { color: #333333; margin-left: 9px; }
		.tbl-interest-rate td span.icon img { vertical-align: -0.15em; }
		.tbl-number-years { margin-top: 20px; width: 100%; table-layout: fixed; border-top: 1px solid #abd9d6; border-bottom: 1px solid #abd9d6; }
		.tbl-number-years th { border-right: 1px solid #abd9d6; background-color: #abd9d6; font-weight: bold; font-size: 1.8rem; line-height: 1.3; text-align: center; color: #333333; padding: 8px 5px 9px; }
		.tbl-number-years th:first-child { border-left: 1px solid #abd9d6; }
		.tbl-number-years td { padding: 7px 5px 8px; text-align: center; font-weight: bold; border-right: 1px solid #abd9d6; font-size: 1.4rem; line-height: 1.35; }
		.tbl-number-years td:first-child { border-left: 1px solid #abd9d6; }
		.tbl-number-years td.up { background-color: #f0fff7; }
		.tbl-number-years td.down { background-color: #f0fff7; }
		.tbl-number-years td .txt-amount span { font-size: 2rem; }
		.tbl-number-years td .txt-rate { margin-top: 4px; }
		.tbl-number-years td .txt-rate .decimal { font-size: 1rem; }
		.tbl-number-age { margin-top: 20px; width: 100%; table-layout: fixed; border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; }
		.tbl-number-age th, .tbl-number-age td { border-top: 1px solid #D2D2D2; border-left: 1px solid #D2D2D2; color: #333333; text-align: center; }
		.tbl-number-age thead th { font-size: 1.4rem; line-height: 1.57; }
		.tbl-number-age thead .header1 th { background-color: #EAEAEA; padding: 9px 5px; }
		.tbl-number-age thead .header1 th:nth-child(n+2) { border-left: 1px solid #D2D2D2; }
		.tbl-number-age thead .header2 th { background-color: #C9EAE8; padding: 10px 10px; line-height: 1.28; }
		.tbl-number-age thead .header2 th.hd2 { line-height: 1.57; border-bottom: 1px solid #EAEAEA; background-color: #EAEAEA; }
		.tbl-number-age thead .header2 th.hd3 { background-color: #f8f8f8; }
		.tbl-number-age thead .header2 th.has-cell { border-left-style: none; padding: 29px 0 0 0; vertical-align: bottom; }
		.tbl-number-age thead .header2 th.has-cell .txt-subcell { display: inline-block; width: 100%; vertical-align: bottom; border-top: 1px solid #D2D2D2; border-left: 1px solid #D2D2D2; background-color: #abd9d6; line-height: 1.57; padding: 11px 5px 9px; }
		.tbl-number-age tbody th { font-size: 1.4rem; line-height: 1.57; padding: 8px 5px; background-color: #ffffff; }
		.tbl-number-age tbody td { font-size: 1.2rem; }
		.tbl-number-age tbody td span { font-size: 1.4rem; }
		.tbl-number-age tbody td .decimal { font-size: 1rem; }
		.tbl-number-age tbody td.ratio { background-color: #f0fff7; }
		/* confirm.html */
		.tbl-pt1 { margin-top: 25px; width: 100%; table-layout: fixed; border-top: 1px solid #D2D2D2; border-left: 1px solid #D2D2D2; }
		.tbl-pt1 thead th, .tbl-pt1 thead td { background-color: #EAEAEA; }
		.tbl-pt1 th, .tbl-pt1 td { border-right: 1px solid #D2D2D2; border-bottom: 1px solid #D2D2D2; font-size: 1.5rem; line-height: 1.5; }
		.tbl-pt1 th.w14, .tbl-pt1 td.w14 { width: 14%; }
		.tbl-pt1 th.w21, .tbl-pt1 td.w21 { width: 21%; }
		.tbl-pt1 th.w32, .tbl-pt1 td.w32 { width: 32%; }
		.tbl-pt1 th.w34, .tbl-pt1 td.w34 { width: 34%; }
		.tbl-pt1 th.w46, .tbl-pt1 td.w46 { width: 46%; }
		.tbl-pt1 th { width: 168px; font-weight: bold; padding: 16px; text-align: center; background-color: #EAEAEA; }
		.tbl-pt1 td { padding: 15px 14px 15px 15px; text-align: left; font-weight: normal; }
		.tbl-pt1 .lst-dot { margin-top: 0; }
		.tbl-pt1 .lst-dot > li { font-size: inherit; }
		.tbl-pt1 + .txt-st { margin-top: 20px; }
		/* about.html */
		.about thead th, .about thead td, .about tbody th, .about tbody td { padding: 20px; }
		.about tbody td { text-align: center; }
		/* form */
		select { font-size: 1.6rem; color: #333333; font-weight: bold; background: #ffffff url(../images/bg_select.png) right no-repeat; background-size: 28px 8px; border: 1px solid #999999; border-radius: 4px; padding: 6px 35px 6px 8px; width: 100%; }
		.lst-radio-pt1 { display: flex; flex-wrap: wrap; margin-top: -16px; margin-left: -60px; }
		.lst-radio-pt1 > li { margin-top: 16px; margin-left: 60px; font-size: 1.6rem; line-height: 1; padding: 2px 0; }
		.lst-radio-pt1 label { font-weight: bold; vertical-align: baseline; position: relative; padding-left: 28px; cursor: pointer; }
		.lst-radio-pt1 label::before { position: absolute; content: ""; display: inline-block; width: 18px; height: 18px; z-index: 1; left: 0; top: 2px; bottom: 2px; margin: auto 0; background-color: #ffffff; border: 1px solid #999999; border-radius: 50%; }
		.lst-radio-pt1 label::after { position: absolute; content: ""; display: inline-block; width: 8px; height: 8px; z-index: 1; display: none; left: 6px; top: 8px; bottom: 8px; margin: auto 0; background-color: #ffffff; border-radius: 50%; }
		.lst-radio-pt1 input[type="radio"] { clip: rect(0 0 0 0); -webkit-clip-path: inset(50%); clip-path: inset(50%); height: 1px; overflow: hidden; position: absolute; white-space: nowrap; width: 1px; }
		.lst-radio-pt1 input[type="radio"]:checked + label::before { background-color: #0096FF; border: 1px solid #0096FF; }
		.lst-radio-pt1 input[type="radio"]:checked + label::after { display: block; }
		.wrap-btn-calc { margin: 32px auto 0; width: -webkit-fit-content; width: fit-content; }
		.wrap-btn-calc .btn-calc { font-weight: bold; font-size: 2.4rem; padding: 18px 64px; background-color: #FFD858; border-radius: 30px; background: linear-gradient(to right, #ffd858 0%, #fabf00 100%); cursor: pointer; transition: opacity 0.5s ease; }
		.wrap-btn-calc .btn-calc:hover { opacity: 0.5; }
		.wrap-btn-calc a.btn-calc { display: inline-block; width: 412px; padding: 17px 5px 19px; text-align: center; }
		.wrap-btn-calc a.btn-calc:link { color: #333333; text-decoration: none; }
		.wrap-btn-calc a.btn-calc:visited { color: #333333; }
		.wrap-btn-calc a.btn-calc:hover, .wrap-btn-calc a.btn-calc:active { color: #333333; text-decoration: none; }
		.wrap-btn-close { margin-top: 40px; text-align: center; }
		.wrap-btn-close .btn-close { border: 1px solid #ccc; border-radius: 21px; background: linear-gradient(to bottom, #fff 0%, #fff 60%, #e9e9e9 100%); font-size: 1.6rem; color: #333333; font-weight: bold; height: 42px; width: 283px; cursor: pointer; display: inline-block; transition: opacity 0.5s ease; }
		.wrap-btn-close .btn-close:hover { opacity: 0.5; }
		.wrap-btn-close .btn-close .text { display: inline-block; position: relative; padding-left: 27px; }
		.wrap-btn-close .btn-close .text::before, .wrap-btn-close .btn-close .text::after { position: absolute; content: ""; display: inline-block; width: 14px; height: 2px; margin: auto 0; background-color: #333333; }
		.wrap-btn-close .btn-close .text::before { top: 0; bottom: 0; left: 0; translate: 0 1px; rotate: -45deg; }
		.wrap-btn-close .btn-close .text::after { top: 0; bottom: 0; left: 0; translate: 0 1px; rotate: 45deg; }
		/* ul */
		.lst-anylist { margin-top: 10px; }
		.lst-anylist > li { font-size: 1.4rem; line-height: 1.5; color: #333333; }
		.lst-anylist > li::after { content: ""; display: block; clear: both; }
		.lst-anylist > li .mark { float: left; display: block; }
		.lst-anylist > li .detail { overflow: hidden; display: block; }
		.lst-caution > li { position: relative; padding-left: 18px; font-size: 1.4rem; line-height: 1.6; color: #333333; }
		.lst-caution > li::before { position: absolute; content: ""; display: inline-block; width: 14px; height: 14px; top: 0.3em; left: 0; border-radius: 50%; background-color: #333333; }
		.lst-caution > li + li { margin-top: 6px; }
		.lst-icon-caution { margin-top: 10px; padding-left: 48px; background: transparent url(../images/icon_caution.png) 5px center no-repeat; background-size: 32px auto; }
		.lst-icon-caution > li { padding: 2px 0; position: relative; font-size: 1.4rem; line-height: 1.5; color: #333333; }
		.lst-caution-pt2 { margin-top: 50px; }
		.lst-caution-pt2 > li { position: relative; padding-left: 18px; font-size: 1.8rem; line-height: 1.55; color: #333333; }
		.lst-caution-pt2 > li::before { position: absolute; content: ""; display: inline-block; width: 15px; height: 15px; top: 0.45em; left: 0; border-radius: 50%; background-color: #333333; }
		.lst-caution-pt2 > li + li { margin-top: 24px; }
		.lst-dot { margin-top: 30px; }
		.lst-dot > li { position: relative; padding-left: 16px; font-size: 1.4rem; line-height: 1.57; color: #333333; }
		.lst-dot > li::before { position: absolute; content: ""; display: inline-block; width: 3px; height: 3px; top: 0.7em; left: 5px; border-radius: 50%; background-color: #333333; }
		.lst-dot > li + li { margin-top: 6px; }
		.lst-dot.ft-l > li { font-size: 1.6rem; }
		.lst-notice { margin-top: 20px; }
		.lst-notice > li { font-size: 1.4rem; line-height: 1.5; display: flex; }
		.lst-notice + .txt-notice { margin-top: 5px; }
		.lst-notice-pt2 { margin-top: 24px; }
		.lst-notice-pt2 > li { font-size: 1.6rem; line-height: 1.5; display: flex; }
		.lst-notice-pt3 > li { font-size: 1.4rem; line-height: 1.5; display: flex; }
		.lst-notice-pt3 > li .mark + .detail { margin-left: 5px; }
		.lst-message { margin-top: 15px; }
		.lst-message > li { font-size: 1.6rem; color: #E73708; position: relative; padding-left: 16px; line-height: 1.2; }
		.lst-message > li::before { position: absolute; content: ""; display: inline-block; width: 3px; height: 3px; top: 0.55em; left: 5px; border-radius: 50%; background-color: #E73708; }
		.lst-message > li + li { margin-top: 6px; }
		.banner-area { margin-top: 18px; min-width: 1078px; box-shadow: 0 -2px 6px 0px #EAEAEA; background-color: #fff; }
		.banner-area.fixed { position: fixed; bottom: -100px; width: 100%; height: 100px; box-shadow: 0 -1px 5px rgba(150, 150, 150, 0.4); z-index: 99; margin-top: 0; display: none; transition: bottom 300ms 0s ease; }
		.banner-area.fixed.show { display: block; }
		.banner-area.fixed.float { bottom: 0; }
		.inquiry-footer { width: 1078px; margin: 0 auto; padding: 18px 64px 10px; display: flex; justify-content: center; }
		.inquiry-footer > li { width: 240px; font-size: 2rem; font-weight: bold; }
		.inquiry-footer > li a { border-radius: 35px; display: block; padding: 16px 0 12px; text-align: center; }
		.inquiry-footer > li a:link { color: #ffffff; text-decoration: none; }
		.inquiry-footer > li a:visited { color: #ffffff; }
		.inquiry-footer > li a:hover, .inquiry-footer > li a:active { color: #ffffff; text-decoration: none; }
		.inquiry-footer > li.brochure a { background-color: #f68722; }
		.inquiry-footer > li.brochure + .consultation { margin-left: 25px; }
		.inquiry-footer > li.consultation a { background-color: #00a08e; }
		.inquiry-footer > li .txt-link, .inquiry-footer > li .mark { display: block; text-align: center; }
		.inquiry-footer > li .mark { font-size: 1.4rem; display: inline-block; border: 1px solid #ffffff; padding: 1px 5px 2px; margin-top: 5px; }
		.inquiry-footer > li.consultation + .telnumber { flex: 1 0 auto; }
		.inquiry-footer > li.telnumber { width: auto; margin-left: 30px; }
		.inquiry-footer > li .txt-title { font-size: 1.4rem; }
		.inquiry-footer > li .img-tel { margin-top: 8px; width: 304px; }
		.inquiry-footer > li .img-tel img { width: 100%; height: auto; }
		.inquiry-footer > li .txt-detail { margin-top: 3px; font-size: 1.1rem; font-weight: normal; line-height: 1.5; }
		/* text */
		.logo-simulation { text-align: center; }
		.logo-simulation img { width: 630px; height: auto; }
		.txt-notice { margin-top: 15px; font-size: 1.4rem; line-height: 1.5; display: flex; }
		.txt-notice .mark + .detail { margin-left: 5px; }
		.txt-notice + .txt-notice { margin-top: 5px; }
		.txt-st { font-size: 1.6rem; line-height: 1.5; }
		.txt-st2 { font-size: 1.4rem; line-height: 1.5; }
		.txt-error { font-size: 1.6rem; line-height: 1.5; margin: 15px 0; color: #E73708; }
		.txt-error { font-size: 1.6rem; line-height: 1.5; margin-top: 32px; color: #E73708; text-align: center; font-weight: bold; }
		.txt-error + .wrap-btn-calc { margin-top: 20px; }
		.txt-any::after { content: ""; display: block; clear: both; }
		.txt-any .mark { float: left; display: block; }
		.txt-any .detail { overflow: hidden; display: block; }
		sup { font-size: 50%; margin-left: 26px; }
		sup.sup-pt2 { font-weight: normal !important; margin-left: 5px; font-size: 85.7%; }
		sup.sup-pt3 { margin-left: 0; font-weight: normal !important; font-size: 80%; }
		sup.sup-pt4 { margin-left: 0; font-weight: normal !important; font-size: 90%; }
		.strong-pt1 { color: #E73708; font-weight: normal; }
		.txt-number { margin-top: 24px; font-weight: bold; font-size: 1.4rem; line-height: 1.57; color: #333333; }
		.txt-status-image { margin-top: 100px; text-align: center; }
		.txt-status-image img { width: 64px; height: auto; }
		.txt-leadtext-error { margin-top: 40px; font-size: 1.6rem; line-height: 1.5; text-align: center; }
		/* calcResultArea */
		.calcResultArea .calculation-result { padding-top: 1px; }
		.calcResultArea .calculation-result .hdg-lv2-pt1 { margin-top: 39px; }
		/* column */
		.column.row2-1-pt1 { margin-top: 24px; display: flex; }
		.column.row2-1-pt1 .block-l { width: 464px; }
		.column.row2-1-pt1 .block-l > .tbl-formtable:first-child { margin-top: 0; }
		.column.row2-1-pt1 .block-r { margin-left: 24px; width: calc(100% - 488px); }
		.column.row2-1-pt1 .block-r > .tbl-formtable:first-child { margin-top: 0; }
		.column.row2-1-pt2 { margin-top: 20px; display: flex; }
		.column.row2-1-pt2 .tbl-formtable { margin-top: 0; height: 100%; }
		.column.row2-1-pt2 .block-r { margin-left: 10px; }
		/* アコーディオン */
		.wrap-accordion .area-accordion { display: none; }
		.wrap-accordion .area-accordion.accordionActive { display: block; }
		.wrap-btn-acd-pt1 { background-color: #00a08e; text-align: center; padding: 9px 5px; font-size: 1.6rem; }
		.wrap-btn-acd-pt1 button { width: 170px; color: #0e8072; background-color: #ffffff; border-radius: 16px; padding: 6px 0; position: relative; cursor: pointer; text-align: center; }
		.wrap-btn-acd-pt1 button::after { position: absolute; content: ""; display: inline-block; width: 6px; height: 6px; right: 19px; border-top: 2px solid #0e8072; border-right: 2px solid #0e8072; top: calc(6px + 0.1em); transform: rotate(135deg); }
		.wrap-btn-acd-pt1 button .txt-opened { display: none; }
		.wrap-btn-acd-pt1 button.accordionActive::after { top: calc(6px + 0.35em); transform: rotate(-45deg); }
		.wrap-btn-acd-pt1 button.accordionActive .txt-opened { display: inline; }
		.wrap-btn-acd-pt1 button.accordionActive .txt-closed { display: none; }
		/* 仕組み図 */
		.wrap-image-structure .image-structure { position: relative; padding-bottom: 5px; }
		.wrap-image-structure .image-structure .image-main img { width: 100%; height: auto; }
		.wrap-image-structure .image-structure [class^="txt-fix"] { position: absolute; z-index: 1; color: #333333; font-weight: bold; }
		.wrap-image-structure .image-structure .txt-fix001 { left: 255px; top: 38px; background-color: #ffffff; border: 4px dotted #ffe48f; border-radius: 13px; font-size: 1.6rem; text-align: center; padding: 10px 12px; }
		.wrap-image-structure .image-structure .txt-fix002 { left: 466px; top: 0px; background-color: #ffffff; border: 3px solid #ec5619; border-radius: 13px; padding: 12px 10px; }
		.wrap-image-structure .image-structure .txt-fix002 .txt-title { display: inline-block; font-size: 1.6rem; left: 0; right: 0; top: -10px; }
		.wrap-image-structure .image-structure .txt-fix002 .txt-detail { font-size: 1.4rem; line-height: 1.35; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix003 { -ms-writing-mode: tb-rl; writing-mode: vertical-rl; color: #ffffff; left: 36px; top: 140px; font-size: 2.2rem; letter-spacing: 0.1em; line-height: 1.35; }
		.wrap-image-structure .image-structure .txt-fix003 .ft-s { font-size: 1.8rem; }
		.wrap-image-structure .image-structure .txt-fix004 { -ms-writing-mode: tb-rl; writing-mode: vertical-rl; font-size: 2.2rem; letter-spacing: 0.1em; left: 150px; top: 186px; }
		.wrap-image-structure .image-structure .txt-fix005 { border: 4px solid #3f82be; border-radius: 13px; background-color: #ffffff; left: 504px; top: 196px; padding: 4px 12px; max-width: 296px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.5; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix005 .ft-s { font-size: 1.2rem; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix006 { border: 4px solid #3f82be; border-radius: 13px; background-color: #ffffff; left: 690px; top: 142px; padding: 10px 12px; transform: translateX(-50%); font-size: 1.6rem; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix006 .ft-s { font-size: 1.2rem; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix007 { border: 4px solid #3f82be; border-radius: 13px; background-color: #ffffff; left: 815px; top: 230px; padding: 6px 2px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.4; text-align: center; width: 216px; letter-spacing: -0.05em; }
		.wrap-image-structure .image-structure .txt-fix008 { border: 4px solid #e79638; border-radius: 13px; background-color: #ffffff; left: 190px; top: 386px; padding: 20px 9px; font-size: 1.6rem; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix009 { border: 4px solid #cccccc; border-radius: 5px; background-color: #ffffff; left: 410px; top: 422px; padding: 4px 16px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.25; text-align: center; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix010 { border: 4px solid #cccccc; border-radius: 5px; background-color: #ffffff; left: 148px; top: 128px; padding: 4px 7px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.25; text-align: center; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix011 { background-color: #cccccc; left: 380px; top: 386px; -webkit-clip-path: polygon(0% 50%, 9px 0, calc(100% - 9px) 0%, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0% 50%); clip-path: polygon(0% 50%, 9px 0, calc(100% - 9px) 0%, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0% 50%); text-align: center; font-size: 1.4rem; letter-spacing: 0.05em; width: 248px; padding: 4px 10px; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix012 { background-color: #cccccc; left: 630px; top: 386px; -webkit-clip-path: polygon(0% 50%, 9px 0, calc(100% - 9px) 0%, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0% 50%); clip-path: polygon(0% 50%, 9px 0, calc(100% - 9px) 0%, 100% 50%, calc(100% - 9px) 100%, 9px 100%, 0% 50%); text-align: center; font-size: 1.4rem; letter-spacing: 0.05em; width: 224px; padding: 4px 10px; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix013 { border: 4px solid #cccccc; border-radius: 5px; background-color: #ffffff; right: 98px; top: 330px; padding: 4px 7px; transform: translateX(50%); font-size: 1.6rem; line-height: 1.25; text-align: center; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix014 { border: 4px solid #92c0dd; border-radius: 13px; background-color: #ffffff; left: 0; top: 386px; padding: 20px 9px; font-size: 1.6rem; text-align: center; }
		/* caution */
		.wrap-caution { margin-top: 22px; padding: 25px 5px 25px 85px; border: 1px solid #D2D2D2; background: transparent url(../images/icon_caution.png) 10px no-repeat; background-size: 64px 50px; }
		.wrap-caution + .txt-st { margin-top: 20px; }
		.wrap-caution > .lst-dot:first-child, .wrap-caution > .txt-notice:first-child { margin-top: 0; }
		.wrap-caution-large { padding: 25px 25px 25px 85px; background: transparent url(../images/icon_caution.png) 10px no-repeat; background-size: 64px 50px; margin-top: 20px; border: 1px solid #D2D2D2; }
		.wrap-caution-large .txt-caution { font-size: 1.4rem; line-height: 1.8; }
		.wrap-caution-large .lst-dot { margin-top: 0; }
		/* wrap-select-box */
		/* 解約時の利率が契約時と比べて試算 */
		.wrap-select-box { margin-top: 30px; background: #ffffd9; border: 4px solid #D2D2D2; padding: 25px 5px; }
		.wrap-select-box .txt-formline { display: flex; justify-content: center; align-items: center; font-size: 2rem; line-height: 1.5; text-align: center; color: #333333; font-weight: bold; }
		.wrap-select-box .txt-formline select { padding-right: 50px; color: #E73708; }
		.wrap-select-box .txt-formline .line1 { display: inline-block; margin-left: 5px; margin-right: 5px; }
		.wrap-select-box .txt-choose { text-align: center; font-size: 1.6rem; margin-top: 10px; }
		.wrap-select-box .txt-notice { display: block; text-align: center; }
		.wrap-select-box.percent { background-color: #f0fff7; }
		.wrapTabContents { padding-top: 20px; }
		.wrapTabContents .wrapTabOne { display: none; }
		.wrapTabContents .wrapTabOne > .tbl-number-years:first-child { margin-top: 0; }
		.wrapTabContents .wrapTabOne.tabActive { display: block; }
		.wrapTabBtn { display: flex; border-bottom: 2px solid #00a08e; padding-left: 13px; padding-right: 13px; }
		.wrapTabBtn > li { width: 100%; }
		.wrapTabBtn > li:nth-child(n+2) { margin-left: 20px; }
		.wrapTabBtn > li .tabBtn { background-color: transparent; background-image: none; border-left: 1px solid #D2D2D2; border-top: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; border-radius: 8px 8px 0px 0px; cursor: pointer; width: 100%; height: 50px; padding-left: 0; font-size: 1.6rem; color: #333333; font-weight: bold; line-height: 1; }
		.wrapTabBtn > li .tabBtn .txt-label, .wrapTabBtn > li .tabBtn .txt-detail { display: block; }
		.wrapTabBtn > li .tabBtn .txt-label { line-height: 1.5; }
		.wrapTabBtn > li .tabBtn .txt-detail { margin-top: 5px; font-size: 2rem; }
		.wrapTabBtn > li .tabBtn .txt-detail span { font-size: 1.6rem; }
		.wrapTabBtn > li .tabBtn .txt-detail span .decimal { font-size: 1.2rem; }
		.wrapTabBtn > li .tabBtn:hover { opacity: 1; }
		.wrapTabBtn > li .tabBtn .decimal { font-size: 1.2rem; }
		.wrapTabBtn > li .tabBtn.tabActive { color: #ffffff; background-color: #00a08e; border-color: #00a08e; cursor: default; }
		.wrapTabBtn.two-color > li { position: relative; }
		.wrapTabBtn.two-color > li .tabBtn { height: 100%; padding: 15px 0 17px 0; }
		.wrapTabBtn.two-color > li .tabBtn span { color: #E73708; }
		.wrapTabBtn.two-color > li .tabBtn.tabActive span { color: #fff; }
		.wrapTabBtn.two-color > li .btn-link { position: absolute; z-index: 1; display: block; width: 20px; height: 20px; right: 24px; bottom: 16px; }
		.wrapTabBtn.two-color > li:has(.tabActive) .btn-link { background: transparent url(../images/ico_ques_w.png) left top no-repeat; background-size: 20px 20px; overflow: hidden; text-indent: 100%; white-space: nowarp; }
		.tbl-number-years { width: 100%; table-layout: fixed; border-top: 1px solid #abd9d6; border-bottom: 1px solid #abd9d6; }
		.tbl-number-years th { border-right: 1px solid #abd9d6; background-color: #abd9d6; font-weight: bold; font-size: 1.8rem; line-height: 1.3; text-align: center; color: #333333; padding: 8px 5px 9px; }
		.tbl-number-years th:first-child { border-left: 1px solid #abd9d6; }
		.tbl-number-years th.pt-hdg { border-left: 1px solid #00a08e; background-color: #00a08e; font-size: 2rem; line-height: 1.5; padding-top: 10px; padding-bottom: 10px; color: #fff; }
		.tbl-number-years th.pt-hdg .ft-s { font-weight: normal; font-size: 75%; }
		.tbl-number-years th.pt-hdg2 { padding-top: 16px; padding-bottom: 16px; border-bottom: 1px solid #abd9d6; }
		.tbl-number-years th.pt-hdg2.up, .tbl-number-years th.pt-hdg2.down { background-color: #f0fff7; }
		.tbl-number-years th.pt-hdg2.basic { background-color: transparent; }
		.tbl-number-years td { padding: 7px 5px 8px; text-align: center; font-weight: bold; border-right: 1px solid #abd9d6; font-size: 1.4rem; line-height: 1.35; }
		.tbl-number-years td:first-child { border-left: 1px solid #abd9d6; }
		.tbl-number-years td.up { background-color: #f0fff7; }
		.tbl-number-years td.down { background-color: #f0fff7; }
		.tbl-number-years td .txt-amount span { font-size: 2rem; }
		.tbl-number-years td .txt-rate { margin-top: 4px; }
		.tbl-number-years td .txt-rate .decimal { font-size: 1rem; }
		.area-sticky .sticky-table { background-color: #fff; position: sticky; top: 0; z-index: 30; }
		.block2-temp { margin-top: 30px; display: flex; justify-content: space-between; }
		.block2-temp .inner-l, .block2-temp .inner-r { display: flex; align-items: center; font-weight: bold; }
		.block2-temp .inner-l { width: calc(100% - 315px); -webkit-clip-path: polygon(0% 0%, calc(100% - 36px) 0%, 100% 50%, calc(100% - 36px) 100%, 0% 100%); clip-path: polygon(0% 0%, calc(100% - 36px) 0%, 100% 50%, calc(100% - 36px) 100%, 0% 100%); padding: 1px; background-color: #D2D2D2; }
		.block2-temp .inner-l .border { background-color: #f8f8f8; width: 100%; -webkit-clip-path: polygon(0% 0%, calc(100% - 36px) 0%, 100% 50%, calc(100% - 36px) 100%, 0% 100%); clip-path: polygon(0% 0%, calc(100% - 36px) 0%, 100% 50%, calc(100% - 36px) 100%, 0% 100%); }
		.block2-temp .inner-r { width: 305px; border: 1px solid #D2D2D2; background-color: #f8f8f8; }
		.block2-temp .txt-from { font-size: 2rem; font-weight: bold; line-height: 1.5; padding: 14px 36px 14px 16px; }
		.block2-temp .txt-to { text-align: center; width: 100%; font-size: 2.4rem; line-height: 1.1; } }
